[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomButton.ModalResult

Determines whether the button closes its modal parent form.

## Declaration

Source position: stdctrls.pp line 1124

`public property TCustomButton.ModalResult: TModalResult read FModalResult write SetModalResult default mrNone;`

## Description

The default value is mrNone.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .